
LABINVENT (InventIrap) - Evolution #3884
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Stats d'utilisation
06/23/2016 12:15 pm - Etienne Pallier

Status: Nouveau Start date: 06/23/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Nb moyen par jour de CRUD (+ autres actions) sur matériel :
- création d'une fiche (create)
- accès à une fiche matériel (read)
- modif fiche matériel (update)
- delete fiche (delete)
- validation
- demande d'archivage
- archivage

History
#1 - 05/07/2017 06:54 pm - Etienne Pallier
- Subject changed from Stats d'utilisation to GENERAL - Stats d'utilisation
- Assignee deleted (Alexandre Cases)
- Target version deleted (100)
- Parent task set to #4970

#2 - 07/24/2018 04:00 pm - Anonymous
- Category set to GENERAL

#3 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
